--GENERATED ON: 05/12/2024 07:00:39


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-gg'] = {
	TEX_WIDTH=1024,
	TEX_HEIGHT=924,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0625,0),
		[3]=v2fM(0,125,0),
		[4]=v2fM(0,1875,0),
		[5]=v2fM(0,25,0),
		[6]=v2fM(0,3125,0),
		[7]=v2fM(0,375,0),
		[8]=v2fM(0,4375,0),
		[9]=v2fM(0,5,0),
		[10]=v2fM(0,5625,0),
		[11]=v2fM(0,625,0),
		[12]=v2fM(0,6875,0),
		[13]=v2fM(0,75,0),
		[14]=v2fM(0,8125,0),
		[15]=v2fM(0,875,0),
		[16]=v2fM(0,9375,0),
		[17]=v2fM(0,0,0714285714285714),
		[18]=v2fM(0,0625,0,0714285714285714),
		[19]=v2fM(0,125,0,0714285714285714),
		[20]=v2fM(0,1875,0,0714285714285714),
		[21]=v2fM(0,25,0,0714285714285714),
		[22]=v2fM(0,3125,0,0714285714285714),
		[23]=v2fM(0,375,0,0714285714285714),
		[24]=v2fM(0,4375,0,0714285714285714),
		[25]=v2fM(0,5,0,0714285714285714),
		[26]=v2fM(0,5625,0,0714285714285714),
		[27]=v2fM(0,625,0,0714285714285714),
		[28]=v2fM(0,6875,0,0714285714285714),
		[29]=v2fM(0,75,0,0714285714285714),
		[30]=v2fM(0,8125,0,0714285714285714),
		[31]=v2fM(0,875,0,0714285714285714),
		[32]=v2fM(0,9375,0,0714285714285714),
		[33]=v2fM(0,0,142857142857143),
		[34]=v2fM(0,0625,0,142857142857143),
		[35]=v2fM(0,125,0,142857142857143),
		[36]=v2fM(0,1875,0,142857142857143),
		[37]=v2fM(0,25,0,142857142857143),
		[38]=v2fM(0,3125,0,142857142857143),
		[39]=v2fM(0,375,0,142857142857143),
		[40]=v2fM(0,4375,0,142857142857143),
		[41]=v2fM(0,5,0,142857142857143),
		[42]=v2fM(0,5625,0,142857142857143),
		[43]=v2fM(0,625,0,142857142857143),
		[44]=v2fM(0,6875,0,142857142857143),
		[45]=v2fM(0,75,0,142857142857143),
		[46]=v2fM(0,8125,0,142857142857143),
		[47]=v2fM(0,875,0,142857142857143),
		[48]=v2fM(0,9375,0,142857142857143),
		[49]=v2fM(0,0,214285714285714),
		[50]=v2fM(0,0625,0,214285714285714),
		[51]=v2fM(0,125,0,214285714285714),
		[52]=v2fM(0,1875,0,214285714285714),
		[53]=v2fM(0,25,0,214285714285714),
		[54]=v2fM(0,3125,0,214285714285714),
		[55]=v2fM(0,375,0,214285714285714),
		[56]=v2fM(0,4375,0,214285714285714),
		[57]=v2fM(0,5,0,214285714285714),
		[58]=v2fM(0,5625,0,214285714285714),
		[59]=v2fM(0,625,0,214285714285714),
		[60]=v2fM(0,6875,0,214285714285714),
		[61]=v2fM(0,75,0,214285714285714),
		[62]=v2fM(0,8125,0,214285714285714),
		[63]=v2fM(0,875,0,214285714285714),
		[64]=v2fM(0,9375,0,214285714285714),
		[65]=v2fM(0,0,285714285714286),
		[66]=v2fM(0,0625,0,285714285714286),
		[67]=v2fM(0,125,0,285714285714286),
		[68]=v2fM(0,1875,0,285714285714286),
		[69]=v2fM(0,25,0,285714285714286),
		[70]=v2fM(0,3125,0,285714285714286),
		[71]=v2fM(0,375,0,285714285714286),
		[72]=v2fM(0,4375,0,285714285714286),
		[73]=v2fM(0,5,0,285714285714286),
		[74]=v2fM(0,5625,0,285714285714286),
		[75]=v2fM(0,625,0,285714285714286),
		[76]=v2fM(0,6875,0,285714285714286),
		[77]=v2fM(0,75,0,285714285714286),
		[78]=v2fM(0,8125,0,285714285714286),
		[79]=v2fM(0,875,0,285714285714286),
		[80]=v2fM(0,9375,0,285714285714286),
		[81]=v2fM(0,0,357142857142857),
		[82]=v2fM(0,0625,0,357142857142857),
		[83]=v2fM(0,125,0,357142857142857),
		[84]=v2fM(0,1875,0,357142857142857),
		[85]=v2fM(0,25,0,357142857142857),
		[86]=v2fM(0,3125,0,357142857142857),
		[87]=v2fM(0,375,0,357142857142857),
		[88]=v2fM(0,4375,0,357142857142857),
		[89]=v2fM(0,5,0,357142857142857),
		[90]=v2fM(0,5625,0,357142857142857),
		[91]=v2fM(0,625,0,357142857142857),
		[92]=v2fM(0,6875,0,357142857142857),
		[93]=v2fM(0,75,0,357142857142857),
		[94]=v2fM(0,8125,0,357142857142857),
		[95]=v2fM(0,875,0,357142857142857),
		[96]=v2fM(0,9375,0,357142857142857),
		[97]=v2fM(0,0,428571428571429),
		[98]=v2fM(0,0625,0,428571428571429),
		[99]=v2fM(0,125,0,428571428571429),
		[100]=v2fM(0,1875,0,428571428571429),
		[101]=v2fM(0,25,0,428571428571429),
		[102]=v2fM(0,3125,0,428571428571429),
		[103]=v2fM(0,375,0,428571428571429),
		[104]=v2fM(0,4375,0,428571428571429),
		[105]=v2fM(0,5,0,428571428571429),
		[106]=v2fM(0,5625,0,428571428571429),
		[107]=v2fM(0,625,0,428571428571429),
		[108]=v2fM(0,6875,0,428571428571429),
		[109]=v2fM(0,75,0,428571428571429),
		[110]=v2fM(0,8125,0,428571428571429),
		[111]=v2fM(0,875,0,428571428571429),
		[112]=v2fM(0,9375,0,428571428571429),
		[113]=v2fM(0,0,5),
		[114]=v2fM(0,0625,0,5),
		[115]=v2fM(0,125,0,5),
		[116]=v2fM(0,1875,0,5),
		[117]=v2fM(0,25,0,5),
		[118]=v2fM(0,3125,0,5),
		[119]=v2fM(0,375,0,5),
		[120]=v2fM(0,4375,0,5),
		[121]=v2fM(0,5,0,5),
		[122]=v2fM(0,5625,0,5),
		[123]=v2fM(0,625,0,5),
		[124]=v2fM(0,6875,0,5),
		[125]=v2fM(0,75,0,5),
		[126]=v2fM(0,8125,0,5),
		[127]=v2fM(0,875,0,5),
		[128]=v2fM(0,9375,0,5),
		[129]=v2fM(0,0,571428571428571),
		[130]=v2fM(0,0625,0,571428571428571),
		[131]=v2fM(0,125,0,571428571428571),
		[132]=v2fM(0,1875,0,571428571428571),
		[133]=v2fM(0,25,0,571428571428571),
		[134]=v2fM(0,3125,0,571428571428571),
		[135]=v2fM(0,375,0,571428571428571),
		[136]=v2fM(0,4375,0,571428571428571),
		[137]=v2fM(0,5,0,571428571428571),
		[138]=v2fM(0,5625,0,571428571428571),
		[139]=v2fM(0,625,0,571428571428571),
		[140]=v2fM(0,6875,0,571428571428571),
		[141]=v2fM(0,75,0,571428571428571),
		[142]=v2fM(0,8125,0,571428571428571),
		[143]=v2fM(0,875,0,571428571428571),
		[144]=v2fM(0,9375,0,571428571428571),
		[145]=v2fM(0,0,642857142857143),
		[146]=v2fM(0,0625,0,642857142857143),
		[147]=v2fM(0,125,0,642857142857143),
		[148]=v2fM(0,1875,0,642857142857143),
		[149]=v2fM(0,25,0,642857142857143),
		[150]=v2fM(0,3125,0,642857142857143),
		[151]=v2fM(0,375,0,642857142857143),
		[152]=v2fM(0,4375,0,642857142857143),
		[153]=v2fM(0,5,0,642857142857143),
		[154]=v2fM(0,5625,0,642857142857143),
		[155]=v2fM(0,625,0,642857142857143),
		[156]=v2fM(0,6875,0,642857142857143),
		[157]=v2fM(0,75,0,642857142857143),
		[158]=v2fM(0,8125,0,642857142857143),
		[159]=v2fM(0,875,0,642857142857143),
		[160]=v2fM(0,9375,0,642857142857143),
		[161]=v2fM(0,0,714285714285714),
		[162]=v2fM(0,0625,0,714285714285714),
		[163]=v2fM(0,125,0,714285714285714),
		[164]=v2fM(0,1875,0,714285714285714),
		[165]=v2fM(0,25,0,714285714285714),
		[166]=v2fM(0,3125,0,714285714285714),
		[167]=v2fM(0,375,0,714285714285714),
		[168]=v2fM(0,4375,0,714285714285714),
		[169]=v2fM(0,5,0,714285714285714),
		[170]=v2fM(0,5625,0,714285714285714),
		[171]=v2fM(0,625,0,714285714285714),
		[172]=v2fM(0,6875,0,714285714285714),
		[173]=v2fM(0,75,0,714285714285714),
		[174]=v2fM(0,8125,0,714285714285714),
		[175]=v2fM(0,875,0,714285714285714),
		[176]=v2fM(0,9375,0,714285714285714),
		[177]=v2fM(0,0,785714285714286),
		[178]=v2fM(0,0625,0,785714285714286),
		[179]=v2fM(0,125,0,785714285714286),
		[180]=v2fM(0,1875,0,785714285714286),
		[181]=v2fM(0,25,0,785714285714286),
		[182]=v2fM(0,3125,0,785714285714286),
		[183]=v2fM(0,375,0,785714285714286),
		[184]=v2fM(0,4375,0,785714285714286),
		[185]=v2fM(0,5,0,785714285714286),
		[186]=v2fM(0,5625,0,785714285714286),
		[187]=v2fM(0,625,0,785714285714286),
		[188]=v2fM(0,6875,0,785714285714286),
		[189]=v2fM(0,75,0,785714285714286),
		[190]=v2fM(0,8125,0,785714285714286),
		[191]=v2fM(0,875,0,785714285714286),
		[192]=v2fM(0,9375,0,785714285714286),
		[193]=v2fM(0,0,857142857142857),
		[194]=v2fM(0,0625,0,857142857142857),
		[195]=v2fM(0,125,0,857142857142857),
		[196]=v2fM(0,1875,0,857142857142857),
		[197]=v2fM(0,25,0,857142857142857),
		[198]=v2fM(0,3125,0,857142857142857),
		[199]=v2fM(0,375,0,857142857142857),
		[200]=v2fM(0,4375,0,857142857142857),
		[201]=v2fM(0,5,0,857142857142857),
		[202]=v2fM(0,5625,0,857142857142857),
		[203]=v2fM(0,625,0,857142857142857),
		[204]=v2fM(0,6875,0,857142857142857),
		[205]=v2fM(0,75,0,857142857142857),
		[206]=v2fM(0,8125,0,857142857142857),
		[207]=v2fM(0,875,0,857142857142857),
		[208]=v2fM(0,9375,0,857142857142857),
		[209]=v2fM(0,0,928571428571429),
		[210]=v2fM(0,0625,0,928571428571429),
		[211]=v2fM(0,125,0,928571428571429),
		[212]=v2fM(0,1875,0,928571428571429),
		[213]=v2fM(0,25,0,928571428571429),
		[214]=v2fM(0,3125,0,928571428571429),
		[215]=v2fM(0,375,0,928571428571429),
		[216]=v2fM(0,4375,0,928571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=64,HEIGHT=66},
		[2]={WIDTH=64,HEIGHT=66},
		[3]={WIDTH=64,HEIGHT=66},
		[4]={WIDTH=64,HEIGHT=66},
		[5]={WIDTH=64,HEIGHT=66},
		[6]={WIDTH=64,HEIGHT=66},
		[7]={WIDTH=64,HEIGHT=66},
		[8]={WIDTH=64,HEIGHT=66},
		[9]={WIDTH=64,HEIGHT=66},
		[10]={WIDTH=64,HEIGHT=66},
		[11]={WIDTH=64,HEIGHT=66},
		[12]={WIDTH=64,HEIGHT=66},
		[13]={WIDTH=64,HEIGHT=66},
		[14]={WIDTH=64,HEIGHT=66},
		[15]={WIDTH=64,HEIGHT=66},
		[16]={WIDTH=64,HEIGHT=66},
		[17]={WIDTH=64,HEIGHT=66},
		[18]={WIDTH=64,HEIGHT=66},
		[19]={WIDTH=64,HEIGHT=66},
		[20]={WIDTH=64,HEIGHT=66},
		[21]={WIDTH=64,HEIGHT=66},
		[22]={WIDTH=64,HEIGHT=66},
		[23]={WIDTH=64,HEIGHT=66},
		[24]={WIDTH=64,HEIGHT=66},
		[25]={WIDTH=64,HEIGHT=66},
		[26]={WIDTH=64,HEIGHT=66},
		[27]={WIDTH=64,HEIGHT=66},
		[28]={WIDTH=64,HEIGHT=66},
		[29]={WIDTH=64,HEIGHT=66},
		[30]={WIDTH=64,HEIGHT=66},
		[31]={WIDTH=64,HEIGHT=66},
		[32]={WIDTH=64,HEIGHT=66},
		[33]={WIDTH=64,HEIGHT=66},
		[34]={WIDTH=64,HEIGHT=66},
		[35]={WIDTH=64,HEIGHT=66},
		[36]={WIDTH=64,HEIGHT=66},
		[37]={WIDTH=64,HEIGHT=66},
		[38]={WIDTH=64,HEIGHT=66},
		[39]={WIDTH=64,HEIGHT=66},
		[40]={WIDTH=64,HEIGHT=66},
		[41]={WIDTH=64,HEIGHT=66},
		[42]={WIDTH=64,HEIGHT=66},
		[43]={WIDTH=64,HEIGHT=66},
		[44]={WIDTH=64,HEIGHT=66},
		[45]={WIDTH=64,HEIGHT=66},
		[46]={WIDTH=64,HEIGHT=66},
		[47]={WIDTH=64,HEIGHT=66},
		[48]={WIDTH=64,HEIGHT=66},
		[49]={WIDTH=64,HEIGHT=66},
		[50]={WIDTH=64,HEIGHT=66},
		[51]={WIDTH=64,HEIGHT=66},
		[52]={WIDTH=64,HEIGHT=66},
		[53]={WIDTH=64,HEIGHT=66},
		[54]={WIDTH=64,HEIGHT=66},
		[55]={WIDTH=64,HEIGHT=66},
		[56]={WIDTH=64,HEIGHT=66},
		[57]={WIDTH=64,HEIGHT=66},
		[58]={WIDTH=64,HEIGHT=66},
		[59]={WIDTH=64,HEIGHT=66},
		[60]={WIDTH=64,HEIGHT=66},
		[61]={WIDTH=64,HEIGHT=66},
		[62]={WIDTH=64,HEIGHT=66},
		[63]={WIDTH=64,HEIGHT=66},
		[64]={WIDTH=64,HEIGHT=66},
		[65]={WIDTH=64,HEIGHT=66},
		[66]={WIDTH=64,HEIGHT=66},
		[67]={WIDTH=64,HEIGHT=66},
		[68]={WIDTH=64,HEIGHT=66},
		[69]={WIDTH=64,HEIGHT=66},
		[70]={WIDTH=64,HEIGHT=66},
		[71]={WIDTH=64,HEIGHT=66},
		[72]={WIDTH=64,HEIGHT=66},
		[73]={WIDTH=64,HEIGHT=66},
		[74]={WIDTH=64,HEIGHT=66},
		[75]={WIDTH=64,HEIGHT=66},
		[76]={WIDTH=64,HEIGHT=66},
		[77]={WIDTH=64,HEIGHT=66},
		[78]={WIDTH=64,HEIGHT=66},
		[79]={WIDTH=64,HEIGHT=66},
		[80]={WIDTH=64,HEIGHT=66},
		[81]={WIDTH=64,HEIGHT=66},
		[82]={WIDTH=64,HEIGHT=66},
		[83]={WIDTH=64,HEIGHT=66},
		[84]={WIDTH=64,HEIGHT=66},
		[85]={WIDTH=64,HEIGHT=66},
		[86]={WIDTH=64,HEIGHT=66},
		[87]={WIDTH=64,HEIGHT=66},
		[88]={WIDTH=64,HEIGHT=66},
		[89]={WIDTH=64,HEIGHT=66},
		[90]={WIDTH=64,HEIGHT=66},
		[91]={WIDTH=64,HEIGHT=66},
		[92]={WIDTH=64,HEIGHT=66},
		[93]={WIDTH=64,HEIGHT=66},
		[94]={WIDTH=64,HEIGHT=66},
		[95]={WIDTH=64,HEIGHT=66},
		[96]={WIDTH=64,HEIGHT=66},
		[97]={WIDTH=64,HEIGHT=66},
		[98]={WIDTH=64,HEIGHT=66},
		[99]={WIDTH=64,HEIGHT=66},
		[100]={WIDTH=64,HEIGHT=66},
		[101]={WIDTH=64,HEIGHT=66},
		[102]={WIDTH=64,HEIGHT=66},
		[103]={WIDTH=64,HEIGHT=66},
		[104]={WIDTH=64,HEIGHT=66},
		[105]={WIDTH=64,HEIGHT=66},
		[106]={WIDTH=64,HEIGHT=66},
		[107]={WIDTH=64,HEIGHT=66},
		[108]={WIDTH=64,HEIGHT=66},
		[109]={WIDTH=64,HEIGHT=66},
		[110]={WIDTH=64,HEIGHT=66},
		[111]={WIDTH=64,HEIGHT=66},
		[112]={WIDTH=64,HEIGHT=66},
		[113]={WIDTH=64,HEIGHT=66},
		[114]={WIDTH=64,HEIGHT=66},
		[115]={WIDTH=64,HEIGHT=66},
		[116]={WIDTH=64,HEIGHT=66},
		[117]={WIDTH=64,HEIGHT=66},
		[118]={WIDTH=64,HEIGHT=66},
		[119]={WIDTH=64,HEIGHT=66},
		[120]={WIDTH=64,HEIGHT=66},
		[121]={WIDTH=64,HEIGHT=66},
		[122]={WIDTH=64,HEIGHT=66},
		[123]={WIDTH=64,HEIGHT=66},
		[124]={WIDTH=64,HEIGHT=66},
		[125]={WIDTH=64,HEIGHT=66},
		[126]={WIDTH=64,HEIGHT=66},
		[127]={WIDTH=64,HEIGHT=66},
		[128]={WIDTH=64,HEIGHT=66},
		[129]={WIDTH=64,HEIGHT=66},
		[130]={WIDTH=64,HEIGHT=66},
		[131]={WIDTH=64,HEIGHT=66},
		[132]={WIDTH=64,HEIGHT=66},
		[133]={WIDTH=64,HEIGHT=66},
		[134]={WIDTH=64,HEIGHT=66},
		[135]={WIDTH=64,HEIGHT=66},
		[136]={WIDTH=64,HEIGHT=66},
		[137]={WIDTH=64,HEIGHT=66},
		[138]={WIDTH=64,HEIGHT=66},
		[139]={WIDTH=64,HEIGHT=66},
		[140]={WIDTH=64,HEIGHT=66},
		[141]={WIDTH=64,HEIGHT=66},
		[142]={WIDTH=64,HEIGHT=66},
		[143]={WIDTH=64,HEIGHT=66},
		[144]={WIDTH=64,HEIGHT=66},
		[145]={WIDTH=64,HEIGHT=66},
		[146]={WIDTH=64,HEIGHT=66},
		[147]={WIDTH=64,HEIGHT=66},
		[148]={WIDTH=64,HEIGHT=66},
		[149]={WIDTH=64,HEIGHT=66},
		[150]={WIDTH=64,HEIGHT=66},
		[151]={WIDTH=64,HEIGHT=66},
		[152]={WIDTH=64,HEIGHT=66},
		[153]={WIDTH=64,HEIGHT=66},
		[154]={WIDTH=64,HEIGHT=66},
		[155]={WIDTH=64,HEIGHT=66},
		[156]={WIDTH=64,HEIGHT=66},
		[157]={WIDTH=64,HEIGHT=66},
		[158]={WIDTH=64,HEIGHT=66},
		[159]={WIDTH=64,HEIGHT=66},
		[160]={WIDTH=64,HEIGHT=66},
		[161]={WIDTH=64,HEIGHT=66},
		[162]={WIDTH=64,HEIGHT=66},
		[163]={WIDTH=64,HEIGHT=66},
		[164]={WIDTH=64,HEIGHT=66},
		[165]={WIDTH=64,HEIGHT=66},
		[166]={WIDTH=64,HEIGHT=66},
		[167]={WIDTH=64,HEIGHT=66},
		[168]={WIDTH=64,HEIGHT=66},
		[169]={WIDTH=64,HEIGHT=66},
		[170]={WIDTH=64,HEIGHT=66},
		[171]={WIDTH=64,HEIGHT=66},
		[172]={WIDTH=64,HEIGHT=66},
		[173]={WIDTH=64,HEIGHT=66},
		[174]={WIDTH=64,HEIGHT=66},
		[175]={WIDTH=64,HEIGHT=66},
		[176]={WIDTH=64,HEIGHT=66},
		[177]={WIDTH=64,HEIGHT=66},
		[178]={WIDTH=64,HEIGHT=66},
		[179]={WIDTH=64,HEIGHT=66},
		[180]={WIDTH=64,HEIGHT=66},
		[181]={WIDTH=64,HEIGHT=66},
		[182]={WIDTH=64,HEIGHT=66},
		[183]={WIDTH=64,HEIGHT=66},
		[184]={WIDTH=64,HEIGHT=66},
		[185]={WIDTH=64,HEIGHT=66},
		[186]={WIDTH=64,HEIGHT=66},
		[187]={WIDTH=64,HEIGHT=66},
		[188]={WIDTH=64,HEIGHT=66},
		[189]={WIDTH=64,HEIGHT=66},
		[190]={WIDTH=64,HEIGHT=66},
		[191]={WIDTH=64,HEIGHT=66},
		[192]={WIDTH=64,HEIGHT=66},
		[193]={WIDTH=64,HEIGHT=66},
		[194]={WIDTH=64,HEIGHT=66},
		[195]={WIDTH=64,HEIGHT=66},
		[196]={WIDTH=64,HEIGHT=66},
		[197]={WIDTH=64,HEIGHT=66},
		[198]={WIDTH=64,HEIGHT=66},
		[199]={WIDTH=64,HEIGHT=66},
		[200]={WIDTH=64,HEIGHT=66},
		[201]={WIDTH=64,HEIGHT=66},
		[202]={WIDTH=64,HEIGHT=66},
		[203]={WIDTH=64,HEIGHT=66},
		[204]={WIDTH=64,HEIGHT=66},
		[205]={WIDTH=64,HEIGHT=66},
		[206]={WIDTH=64,HEIGHT=66},
		[207]={WIDTH=64,HEIGHT=66},
		[208]={WIDTH=64,HEIGHT=66},
		[209]={WIDTH=64,HEIGHT=66},
		[210]={WIDTH=64,HEIGHT=66},
		[211]={WIDTH=64,HEIGHT=66},
		[212]={WIDTH=64,HEIGHT=66},
		[213]={WIDTH=64,HEIGHT=66},
		[214]={WIDTH=64,HEIGHT=66},
		[215]={WIDTH=64,HEIGHT=66},
		[216]={WIDTH=64,HEIGHT=66},
	},
	FRAME_INDEXS={
		['w-a-gg0144']=1,
		['w-a-gg0143']=2,
		['w-a-gg0142']=3,
		['w-a-gg0147']=4,
		['w-a-gg0146']=5,
		['w-a-gg0145']=6,
		['w-a-gg0141']=7,
		['w-a-gg0137']=8,
		['w-a-gg0136']=9,
		['w-a-gg0135']=10,
		['w-a-gg0140']=11,
		['w-a-gg0139']=12,
		['w-a-gg0138']=13,
		['w-a-gg0148']=14,
		['w-a-gg0158']=15,
		['w-a-gg0157']=16,
		['w-a-gg0156']=17,
		['w-a-gg0161']=18,
		['w-a-gg0160']=19,
		['w-a-gg0159']=20,
		['w-a-gg0155']=21,
		['w-a-gg0151']=22,
		['w-a-gg0150']=23,
		['w-a-gg0149']=24,
		['w-a-gg0154']=25,
		['w-a-gg0153']=26,
		['w-a-gg0152']=27,
		['w-a-gg0117']=28,
		['w-a-gg0116']=29,
		['w-a-gg0115']=30,
		['w-a-gg0120']=31,
		['w-a-gg0119']=32,
		['w-a-gg0118']=33,
		['w-a-gg0114']=34,
		['w-a-gg0110']=35,
		['w-a-gg0109']=36,
		['w-a-gg0108']=37,
		['w-a-gg0113']=38,
		['w-a-gg0112']=39,
		['w-a-gg0111']=40,
		['w-a-gg0121']=41,
		['w-a-gg0131']=42,
		['w-a-gg0130']=43,
		['w-a-gg0129']=44,
		['w-a-gg0134']=45,
		['w-a-gg0133']=46,
		['w-a-gg0132']=47,
		['w-a-gg0128']=48,
		['w-a-gg0124']=49,
		['w-a-gg0123']=50,
		['w-a-gg0122']=51,
		['w-a-gg0127']=52,
		['w-a-gg0126']=53,
		['w-a-gg0125']=54,
		['w-a-gg0198']=55,
		['w-a-gg0197']=56,
		['w-a-gg0196']=57,
		['w-a-gg0201']=58,
		['w-a-gg0200']=59,
		['w-a-gg0199']=60,
		['w-a-gg0195']=61,
		['w-a-gg0191']=62,
		['w-a-gg0190']=63,
		['w-a-gg0189']=64,
		['w-a-gg0194']=65,
		['w-a-gg0193']=66,
		['w-a-gg0192']=67,
		['w-a-gg0202']=68,
		['w-a-gg0212']=69,
		['w-a-gg0211']=70,
		['w-a-gg0210']=71,
		['w-a-gg0215']=72,
		['w-a-gg0214']=73,
		['w-a-gg0213']=74,
		['w-a-gg0209']=75,
		['w-a-gg0205']=76,
		['w-a-gg0204']=77,
		['w-a-gg0203']=78,
		['w-a-gg0208']=79,
		['w-a-gg0207']=80,
		['w-a-gg0206']=81,
		['w-a-gg0171']=82,
		['w-a-gg0170']=83,
		['w-a-gg0169']=84,
		['w-a-gg0174']=85,
		['w-a-gg0173']=86,
		['w-a-gg0172']=87,
		['w-a-gg0168']=88,
		['w-a-gg0164']=89,
		['w-a-gg0163']=90,
		['w-a-gg0162']=91,
		['w-a-gg0167']=92,
		['w-a-gg0166']=93,
		['w-a-gg0165']=94,
		['w-a-gg0175']=95,
		['w-a-gg0185']=96,
		['w-a-gg0184']=97,
		['w-a-gg0183']=98,
		['w-a-gg0188']=99,
		['w-a-gg0187']=100,
		['w-a-gg0186']=101,
		['w-a-gg0182']=102,
		['w-a-gg0178']=103,
		['w-a-gg0177']=104,
		['w-a-gg0176']=105,
		['w-a-gg0181']=106,
		['w-a-gg0180']=107,
		['w-a-gg0179']=108,
		['w-a-gg0036']=109,
		['w-a-gg0035']=110,
		['w-a-gg0034']=111,
		['w-a-gg0039']=112,
		['w-a-gg0038']=113,
		['w-a-gg0037']=114,
		['w-a-gg0033']=115,
		['w-a-gg0029']=116,
		['w-a-gg0028']=117,
		['w-a-gg0027']=118,
		['w-a-gg0032']=119,
		['w-a-gg0031']=120,
		['w-a-gg0030']=121,
		['w-a-gg0040']=122,
		['w-a-gg0050']=123,
		['w-a-gg0049']=124,
		['w-a-gg0048']=125,
		['w-a-gg0053']=126,
		['w-a-gg0052']=127,
		['w-a-gg0051']=128,
		['w-a-gg0047']=129,
		['w-a-gg0043']=130,
		['w-a-gg0042']=131,
		['w-a-gg0041']=132,
		['w-a-gg0046']=133,
		['w-a-gg0045']=134,
		['w-a-gg0044']=135,
		['w-a-gg0009']=136,
		['w-a-gg0008']=137,
		['w-a-gg0007']=138,
		['w-a-gg0012']=139,
		['w-a-gg0011']=140,
		['w-a-gg0010']=141,
		['w-a-gg0006']=142,
		['w-a-gg0002']=143,
		['w-a-gg0001']=144,
		['w-a-gg0000']=145,
		['w-a-gg0005']=146,
		['w-a-gg0004']=147,
		['w-a-gg0003']=148,
		['w-a-gg0013']=149,
		['w-a-gg0023']=150,
		['w-a-gg0022']=151,
		['w-a-gg0021']=152,
		['w-a-gg0026']=153,
		['w-a-gg0025']=154,
		['w-a-gg0024']=155,
		['w-a-gg0020']=156,
		['w-a-gg0016']=157,
		['w-a-gg0015']=158,
		['w-a-gg0014']=159,
		['w-a-gg0019']=160,
		['w-a-gg0018']=161,
		['w-a-gg0017']=162,
		['w-a-gg0090']=163,
		['w-a-gg0089']=164,
		['w-a-gg0088']=165,
		['w-a-gg0093']=166,
		['w-a-gg0092']=167,
		['w-a-gg0091']=168,
		['w-a-gg0087']=169,
		['w-a-gg0083']=170,
		['w-a-gg0082']=171,
		['w-a-gg0081']=172,
		['w-a-gg0086']=173,
		['w-a-gg0085']=174,
		['w-a-gg0084']=175,
		['w-a-gg0094']=176,
		['w-a-gg0104']=177,
		['w-a-gg0103']=178,
		['w-a-gg0102']=179,
		['w-a-gg0107']=180,
		['w-a-gg0106']=181,
		['w-a-gg0105']=182,
		['w-a-gg0101']=183,
		['w-a-gg0097']=184,
		['w-a-gg0096']=185,
		['w-a-gg0095']=186,
		['w-a-gg0100']=187,
		['w-a-gg0099']=188,
		['w-a-gg0098']=189,
		['w-a-gg0063']=190,
		['w-a-gg0062']=191,
		['w-a-gg0061']=192,
		['w-a-gg0066']=193,
		['w-a-gg0065']=194,
		['w-a-gg0064']=195,
		['w-a-gg0060']=196,
		['w-a-gg0056']=197,
		['w-a-gg0055']=198,
		['w-a-gg0054']=199,
		['w-a-gg0059']=200,
		['w-a-gg0058']=201,
		['w-a-gg0057']=202,
		['w-a-gg0067']=203,
		['w-a-gg0077']=204,
		['w-a-gg0076']=205,
		['w-a-gg0075']=206,
		['w-a-gg0080']=207,
		['w-a-gg0079']=208,
		['w-a-gg0078']=209,
		['w-a-gg0074']=210,
		['w-a-gg0070']=211,
		['w-a-gg0069']=212,
		['w-a-gg0068']=213,
		['w-a-gg0073']=214,
		['w-a-gg0072']=215,
		['w-a-gg0071']=216,
	},
};
